Bug 856027 - Review Request: activemq-core - The most popular and powerful open source messaging and Integration Patterns server
Review Request: activemq-core - The most popular and powerful open source mes...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 856024 856025 856026
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 22:03 EDT by Matt Spaulding
Modified: 2012-09-18 01:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 15:17:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Spaulding 2012-09-10 22:03:55 EDT
Spec URL: http://madsa.fedorapeople.org/activemq-core.spec
SRPM URL: http://madsa.fedorapeople.org/activemq-core-5.6.0-1.fc18.src.rpm
Description:
The most popular and powerful open source messaging and Integration Patterns server.
Fedora Account System Username: madsa
Comment 1 Matt Spaulding 2012-09-13 15:17:05 EDT
Decided to consolidate activemq into a single package:
https://bugzilla.redhat.com/show_bug.cgi?id=857193

Note You need to log in before you can comment on or make changes to this bug.